Ogre::OGREWidget Class Reference

`#include <OgreGTKWindow.h>`

List of all members.

## Public Member Functions

| OGREWidget (bool useDepthBuffer)

## Detailed Description

Definition at line 42 of file OgreGTKWindow.h.

## Constructor & Destructor Documentation

Ogre::OGREWidget::OGREWidget | ( | bool | useDepthBuffer | ) |

The documentation for this class was generated from the following file:

- OgreGTKWindow.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:50